@echo off
chrset
set NETHACKOPTIONS=name:Zarek-W
if not exist zarek.sav goto restore
goto run
:restore
if not exist sav\zarek.sav goto run
Echo Restoring Character File...
copy sav\zarek.sav > nul
:run
nethack %1 %2 %3 %4 %5 %6 %7 %8 %9
pause
mode co80
if exist zarek.sav goto backup
goto end
:backup
Echo Backing Up Character File
copy zarek.sav sav > nul
:end
set NETHACKOPTIONS=
